GDB (xrefs)

Public Attributes | List of all members
attach_command_continuation_args Struct Reference

## Public Attributes
char * | args
int | from_tty
enum attach_post_wait_mode | mode

## Detailed Description

Definition at line 2757 of file infcmd.c.

## Member Data Documentation

## ◆ args

char* attach_command_continuation_args::args

Definition at line 2759 of file infcmd.c.

Referenced by attach_command(), attach_command_continuation(), attach_command_continuation_free_args(), and notice_new_inferior().

## ◆ from_tty

int attach_command_continuation_args::from_tty

Definition at line 2760 of file infcmd.c.

Referenced by attach_command(), attach_command_continuation(), and notice_new_inferior().

## ◆ mode

enum attach_post_wait_mode attach_command_continuation_args::mode

Definition at line 2761 of file infcmd.c.

Referenced by attach_command(), attach_command_continuation(), and notice_new_inferior().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/infcmd.c